Subject: 9wm & labels

From: [email-masked]
Date: Wed, 4 Jan 1995 15:13:35 -0500

I've been happily using 9wm on my RS/6000 for several weeks now, but I have
one question.  I don't generally miss the borders of windows, but sometimes
I lose track of which window is which, especially when I am rlogin'd in several
windows.  If the windows are hidden I just pick the window off of the menu,
but if it is visible I don't know a convenient way to identify the label
for the window, which would tell me what I need to know.  I have an entry
in 9menu to run xwininfo, but this seems somewhat the kludge.  What do
other people do?

Thanks,
Beirne

-- 
-------------------------------------------------------------------------------
Beirne Konarski                 | Reading maketh a full man, conference a
[email-masked]            | ready man, and writing an exact man.
"Untouched by Scandal"          |       -- Francis Bacon
-------------------------------------------------------------------------------